<?xml version="1.0" encoding="utf-8"?>
<TotalUninstall>
	<Settings>
		<UpdateAvailable>false</UpdateAvailable>
		<ShowMoreOptions>true</ShowMoreOptions>
		<CurrentDetailsPage>2</CurrentDetailsPage>
		<CurrentCleanerPage>1</CurrentCleanerPage>
		<PanelSearch>false</PanelSearch>
		<StatusBarText/>
		<LastCheck>2038-10-22T20:58:56Z</LastCheck>
		<PrgList>true</PrgList>
		<LogShowSuccessOperations>true</LogShowSuccessOperations>
		<LogShowWarnings>true</LogShowWarnings>
	</Settings>
	<Options>
		<Interface>
			<Language>ChineseSimplified</Language>
			<Theme>10</Theme>
			<MinimizeToTray>false</MinimizeToTray>
			<SingleClickRestore>false</SingleClickRestore>
			<PanelDetails>true</PanelDetails>
			<PanelItemDetails>false</PanelItemDetails>
			<Toolbar>true</Toolbar>
			<ToolbarBtnCaptions>true</ToolbarBtnCaptions>
			<ToolbarTbrCaptions>true</ToolbarTbrCaptions>
			<StatusBar>true</StatusBar>
			<Theme>10</Theme>
			<ToolbarIconSize>0</ToolbarIconSize>
			<ListIconSize>0</ListIconSize>
			<ProgramNotes>true</ProgramNotes>
			<GroupNotes>true</GroupNotes>
		</Interface>
		<MonitoredProgramsModule>
			<AutoStart>false</AutoStart>
			<ShellIntegration>false</ShellIntegration>
			<Agent>
				<Enable>false</Enable>
			</Agent>
			<Enable>true</Enable>
			<CustomSnapshotName>false</CustomSnapshotName>
				<SnapshotsCountLimit>8</SnapshotsCountLimit>
				<SnapshotsSizeLimit>50</SnapshotsSizeLimit>
				<SimultaneousTasks>4</SimultaneousTasks>
				<FileExtWithVersion>
					<Item>.dll</Item>
					<Item>.exe</Item>
					<Item>.ocx</Item>
				</FileExtWithVersion>
				<Profile>
					<Id>1</Id>
					<Name>默认</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
						<Folder>%ProgramData%\Microsoft\Diagnosis</Folder>
						<Folder>%ProgramData%\Microsoft\Windows NT\CompatibilityInventory</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\AppRepository</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\ClipSVC\Archive\Apps</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\DeviceMetadataCache</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\Power Efficiency Diagnostics</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\Service Configuration</Folder>
						<Folder>%ProgramData%\Microsoft\Windows\Sqm</Folder>
						<Folder>%ProgramData%\USOPrivate</Folder>
						<Folder>%ProgramData%\USOShared</Folder>
						<Folder>%ProgramFiles%\WindowsApps</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\ActiveSync</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\InstallAgent</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Sqm</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Live\Services\Cache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Mail</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Sidebar\Cache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Store\Cache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Burn</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Caches</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Explorer</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\History</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\INetCache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\INetCookies</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Internet Explorer\Recovery</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Notifications</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\Temporary Internet Files</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\WebCache</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\WER</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Packages</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\Temp</Folder>
						<Folder>{*ANY_USER_LOCAL_DATA_PATH*}\TileDataLayer</Folder>
						<Folder>{*ANY_USER_LOCALLOW_DATA_PATH*}\Microsoft\CryptnetUrlCache</Folder>
						<Folder>{*ANY_USER_RECENT_PATH*}</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\HTML Help</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Windows\Cookies</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Windows\IECompatCache</Folder>
						<Folder>{*ANY_USER_ROAMING_DATA_PATH*}\Microsoft\Windows\IETldCache</Folder>
						<Folder>C:\$RECYCLE.BIN</Folder>
						<Folder>C:\Boot</Folder>
						<Folder>C:\ProgramData\Microsoft\Network\Downloader</Folder>
						<Folder>C:\ProgramData\Microsoft\RAC</Folder>
						<Folder>C:\ProgramData\Microsoft\Search</Folder>
						<Folder>C:\ProgramData\Microsoft\Windows Defender</Folder>
						<Folder>C:\ProgramData\Microsoft\Windows\WER</Folder>
						<Folder>C:\RECYCLER</Folder>
						<Folder>C:\System Volume Information</Folder>
						<Folder>C:\Users\{*ANY_USER_NAME*}\$RECYCLE.BIN</Folder>
						<Folder>C:\Windows\AppCompat</Folder>
						<Folder>C:\Windows\CbsTemp</Folder>
						<Folder>C:\Windows\Debug</Folder>
						<Folder>C:\Windows\LastGood</Folder>
						<Folder>C:\Windows\Logs</Folder>
						<Folder>C:\Windows\Performance</Folder>
						<Folder>C:\Windows\Prefetch</Folder>
						<Folder>C:\Windows\Registration</Folder>
						<Folder>C:\Windows\ServiceProfiles\LocalService\AppData\Local\FontCache</Folder>
						<Folder>C:\Windows\ServiceProfiles\LocalService\AppData\Local\Microsoft\Dlna</Folder>
						<Folder>C:\Windows\ServiceProfiles\LocalService\AppData\Roaming\PeerNetworking</Folder>
						<Folder>C:\Windows\servicing</Folder>
						<Folder>C:\Windows\SoftwareDistribution</Folder>
						<Folder>C:\Windows\system32\CatRoot</Folder>
						<Folder>C:\Windows\system32\CatRoot2</Folder>
						<Folder>C:\Windows\system32\config</Folder>
						<Folder>C:\Windows\System32\LogFiles</Folder>
						<Folder>C:\Windows\system32\SleepStudy</Folder>
						<Folder>C:\Windows\System32\SMI\Store\Machine</Folder>
						<Folder>C:\Windows\system32\SRU</Folder>
						<Folder>C:\Windows\system32\wbem</Folder>
						<Folder>C:\Windows\system32\WDI</Folder>
						<Folder>C:\Windows\system32\winevt\Logs</Folder>
						<Folder>C:\Windows\Temp</Folder>
						<Folder>C:\Windows\winsxs</Folder>
						<Folder>D:\Documents</Folder>
					</ExcludeFolders>
					<Setting_6/>
					<Setting_7/>
					<ExtractVersion>false</ExtractVersion>
					<ScanAlternateDataStreams>false</ScanAlternateDataStreams>
				</Profile>
			</ScanProfiles>
					<Id>10</Id>
					<Name>默认</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<CompareRegistry>true</CompareRegistry>
					<CompareFiles>true</CompareFiles>
					<ComputeMD5>false</ComputeMD5>
					<IgnoreKeys/>
					<IgnoreValues>
						<Value>{*ANY_USER_HKEY*}\Identities\Identity Login</Value>
						<Value>{*ANY_USER_HKEY*}\SessionInformation\ProgramCount</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Internet Explorer\Suggested Sites\UploadDiagInfo</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Search Assistant\UsageCount</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Browse For Folder Height</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Browse For Folder Width</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\CLSID\{645FF040-5081-101B-9F08-00AA002F954E}\DefaultIcon\</Value>
						<Value>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\StartPage2\ProgramsCache</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Cryptography\RNG\Seed</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Rpc\UuidSequenceNumber</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\SchedulingAgent\LastTaskRun</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\WBEM\CIMOM\ProcessID</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\LicenseInfo</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\ProfileList\{*ANY_USER_SID*}\RefCount</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SoftwareProtectionPlatform\ServiceSessionId</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\SPP\LastIndex</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Winlogon\ShutdownFlags</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\GlobalAssocChangedCounter</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\MS-DOS Emulation\DisplayParams</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Rpc\UuidSequenceNumber</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows NT\CurrentVersion\ProfileList\{*ANY_USER_SID*}\RefCount</Value>
						<Value>HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Microsoft\Windows\CurrentVersion\explorer\GlobalAssocChangedCounter</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa\LsaPid</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\MUI\StringCacheSettings\StringCacheGeneration</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Print\Providers\LogonTime</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\ServiceCurrent\</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\Memory Management\PrefetchParameters\VideoInitTime</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Session Manager\PendingFileRenameOperations</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Watchdog\Display\ShutdownCount</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Windows\ShutdownTime</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\LanmanServer\Parameters\Guid</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\mssmbios\Data\SMBiosData</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\pla\Configuration\EventBookmark</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\SharedAccess\Epoch\Epoch</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\SynTP\Parameters\DetectTimeMS</Value>
						<Value>HKEY_LOCAL_MACHINE\SYSTEM\RNG\Seed</Value>
					</IgnoreValues>
					<IgnoreFolders/>
					<IgnoreFiles>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\IconCache.db</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Feeds Cache\index.dat</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Feeds\FeedsStore.feedsdb-ms</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows Sidebar\Settings.ini</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\UsrClass.dat*</File>
						<File>{*ANY_USER_LOCAL_DATA_PATH*}\Microsoft\Windows\WindowsUpdate.log</File>
						<File>{*ANY_USER_PROFILE_PATH*}\IETldCache\index.dat</File>
						<File>{*ANY_USER_PROFILE_PATH*}\NTUSER.DAT*</File>
						<File>{*ANY_USER_PROFILE_PATH*}\NTUSER.INI</File>
						<File>C:\hiberfil.sys</File>
						<File>C:\pagefile.sys</File>
						<File>C:\ProgramData\Microsoft\Windows\DRM\drmstore.hds</File>
						<File>C:\swapfile.sys</File>
						<File>C:\Windows\bootstat.dat</File>
						<File>C:\Windows\setupact.log</File>
						<File>C:\Windows\setupapi.log</File>
						<File>C:\Windows\system32\*HistoryPrediction.bin</File>
						<File>C:\Windows\system32\NetSetupSvc.log</File>
						<File>C:\Windows\system32\perfc009.dat</File>
						<File>C:\Windows\system32\perfh009.dat</File>
						<File>C:\Windows\system32\PerfStringBackup.INI</File>
						<File>C:\Windows\system32\spool\spooler.xml</File>
						<File>C:\Windows\system32\spool\SpoolerETW.etl</File>
						<File>C:\Windows\WindowsUpdate.log</File>
					</IgnoreFiles>
					<IgnoreChangesFileSystem>
						<Folder>C:\Windows\Inf</Folder>
						<Folder>C:\Windows\system32\Tasks</Folder>
						<Folder>C:\Windows\system32\wfp</Folder>
						<Folder>C:\Windows\Tasks</Folder>
					</IgnoreChangesFileSystem>
					<IgnoreChangesRegistry>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Ext\Stats</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\Internet Settings\Wpad</Key>
						<Key>{*ANY_USER_HKEY*}\SOFTWARE\Microsoft\Windows\CurrentVersion\UnreadMail</Key>
						<Key>HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\services\Tcpip\Parameters\Interfaces</Key>
					</IgnoreChangesRegistry>
				</Profile>
			</CompareProfiles>
				<Profile>
					<Id>30</Id>
					<Name>完全卸载</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>false</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>34</Id>
					<Name>完全卸载时先使用程序自带的卸载程序</Name>
					<Description>用于卸载反病毒程序，反间谍程序，防火墙程序，驱动程序或安装系统设备的任何程序。</Description>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>31</Id>
					<Name>清理</Name>
					<Description>用于移除已监视程序卸载后留下的痕迹</Description>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>false</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>false</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>0</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
			</UninstallProfiles>
		</MonitoredProgramsModule>
			<Enable>true</Enable>
			<SystemComponents>true</SystemComponents>
			<GroupPrograms>true</GroupPrograms>
			<ProgramNotes>true</ProgramNotes>
			<GroupNotes>true</GroupNotes>
			<AnalysisProfiles>
				<InstallLocations/>
				<Profile>
					<Id>34</Id>
					<Name>安全</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<LocationLevel>1</LocationLevel>
					<ProgramDataLevel>1</ProgramDataLevel>
					<ProgramSettings>1</ProgramSettings>
					<ShortcutsLevel>1</ShortcutsLevel>
					<ShelIntegrationLevel>1</ShelIntegrationLevel>
					<SystemFilesLevel>1</SystemFilesLevel>
					<SystemFilesAdditional>false</SystemFilesAdditional>
					<SmartAdjustAnalysisLevel>true</SmartAdjustAnalysisLevel>
				</Profile>
				<Profile>
					<Id>35</Id>
					<Name>标准</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<LocationLevel>5</LocationLevel>
					<ProgramDataLevel>5</ProgramDataLevel>
					<ProgramSettings>5</ProgramSettings>
					<ShortcutsLevel>5</ShortcutsLevel>
					<ShelIntegrationLevel>5</ShelIntegrationLevel>
					<SystemFilesLevel>5</SystemFilesLevel>
					<SystemFilesAdditional>false</SystemFilesAdditional>
					<SmartAdjustAnalysisLevel>true</SmartAdjustAnalysisLevel>
				</Profile>
				<Profile>
					<Id>36</Id>
					<Name>高级</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<LocationLevel>9</LocationLevel>
					<ProgramDataLevel>9</ProgramDataLevel>
					<ProgramSettings>9</ProgramSettings>
					<ShortcutsLevel>9</ShortcutsLevel>
					<ShelIntegrationLevel>9</ShelIntegrationLevel>
					<SystemFilesLevel>9</SystemFilesLevel>
					<SystemFilesAdditional>true</SystemFilesAdditional>
					<SmartAdjustAnalysisLevel>false</SmartAdjustAnalysisLevel>
				</Profile>
			</AnalysisProfiles>
			<UninstallProfiles>
				<Profile>
					<Id>32</Id>
					<Name>卸载已分析的程序</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
				<Profile>
					<Id>39</Id>
					<Name>卸载已分析的程序 - 批处理</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>true</DeleteValues>
					<CreateValues>true</CreateValues>
					<RestoreValues>true</RestoreValues>
					<DeleteKeys>true</DeleteKeys>
					<CreateKeys>true</CreateKeys>
					<DecrementSharedCounters>true</DecrementSharedCounters>
					<DeleteFiles>true</DeleteFiles>
					<UseRcycleBin>true</UseRcycleBin>
					<DeleteFolders>true</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>false</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>2</UserInteraction>
				</Profile>
				<Profile>
					<Id>33</Id>
					<Name>仅使用程序内嵌的卸载程序</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<DeleteValues>false</DeleteValues>
					<CreateValues>false</CreateValues>
					<RestoreValues>false</RestoreValues>
					<DeleteKeys>false</DeleteKeys>
					<CreateKeys>false</CreateKeys>
					<DecrementSharedCounters>false</DecrementSharedCounters>
					<DeleteFiles>false</DeleteFiles>
					<UseRcycleBin>false</UseRcycleBin>
					<DeleteFolders>false</DeleteFolders>
					<LogIgnoreMissingItems>true</LogIgnoreMissingItems>
					<DontUseInstallLog>true</DontUseInstallLog>
					<UseProvidedUninstaller>true</UseProvidedUninstaller>
					<CreateSystemRestorePoint>true</CreateSystemRestorePoint>
					<AutoDeleteInstallLog>6</AutoDeleteInstallLog>
					<BackupProgram>false</BackupProgram>
					<UserInteraction>0</UserInteraction>
				</Profile>
			</UninstallProfiles>
		</InstalledProgramsModule>
		<WindowsAppsModule>
			<Enable>true</Enable>
		</WindowsAppsModule>
		<Common>
			<AutorunViews>
				<Profile>
					<Id>50</Id>
					<Name>全部</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers/>
					<ExcludeProducts/>
					<ExcludePublishers/>
				</Profile>
				<Profile>
					<Id>51</Id>
					<Name>Microsoft</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers>
						<Name>Microsoft</Name>
					</IncludePublishers>
					<ExcludeProducts/>
					<ExcludePublishers/>
				</Profile>
				<Profile>
					<Id>52</Id>
					<Name>Windows</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts>
						<Name>Windows</Name>
						<Name>.NET Framework</Name>
						<Name>APO Access Service</Name>
						<Name>ReactOS</Name>
					</IncludeProducts>
					<IncludePublishers/>
					<ExcludeProducts/>
					<ExcludePublishers/>
				</Profile>
				<Profile>
					<Id>53</Id>
					<Name>非 Microsoft</Name>
					<Description/>
					<Default>false</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers/>
					<ExcludeProducts/>
					<ExcludePublishers>
						<Name>Microsoft</Name>
					</ExcludePublishers>
				</Profile>
				<Profile>
					<Id>54</Id>
					<Name>非 Windows</Name>
					<Description/>
					<Default>true</Default>
					<Enabled>true</Enabled>
					<Locked>false</Locked>
					<EnableSound>false</EnableSound>
					<SoundFile/>
					<IncludeProducts/>
					<IncludePublishers/>
					<ExcludeProducts>
						<Name>Windows</Name>
						<Name>.NET Framework</Name>
						<Name>APO Access Service</Name>
						<Name>ReactOS</Name>
					</ExcludeProducts>
					<ExcludePublishers/>
				</Profile>
			</AutorunViews>
		</AutorunModule>
	</Options>
			<tvInstApps>
				<Width>400</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>193</Width>
					</Column_0>
					<Column_1>
						<Width>120</Width>
					</Column_1>
					<Column_2>
						<Width>70</Width>
					</Column_2>
				</Columns>
			</tvInstApps>
			<tvWinApps>
				<Width>400</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>210</Width>
					</Column_0>
					<Column_1>
						<Width>120</Width>
					</Column_1>
					<Column_2>
						<Width>70</Width>
					</Column_2>
				</Columns>
			</tvWinApps>
			<tvMonApps>
				<Width>400</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>210</Width>
					</Column_0>
					<Column_1>
						<Width>120</Width>
					</Column_1>
					<Column_2>
						<Width>70</Width>
					</Column_2>
				</Columns>
			</tvMonApps>
			<tvAutorunMgr>
				<Width>400</Width>
				<SortColumn>-1</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>false</ColumnAutoSize>
				<Columns/>
			</tvAutorunMgr>
			<tvAutorunItems>
				<Width>997</Width>
				<SortColumn>0</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>false</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>150</Width>
					</Column_0>
					<Column_1>
						<Width>150</Width>
					</Column_1>
					<Column_2>
						<Width>80</Width>
					</Column_2>
					<Column_3>
						<Width>250</Width>
					</Column_3>
					<Column_4>
						<Width>200</Width>
					</Column_4>
					<Column_5>
						<Width>350</Width>
					</Column_5>
				</Columns>
			</tvAutorunItems>
			<tvResults>
				<Width>1385</Width>
				<SortColumn>-1</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>false</ColumnAutoSize>
				<Columns>
					<Column_0>
						<Width>150</Width>
					</Column_0>
					<Column_1>
						<Width>340</Width>
					</Column_1>
					<Column_2>
						<Width>100</Width>
					</Column_2>
				</Columns>
			</tvResults>
			<tvOptions>
				<SortColumn>-1</SortColumn>
				<SortAsc>true</SortAsc>
				<ColumnAutoSize>true</ColumnAutoSize>
				<Columns>
					<Column_0>
					</Column_0>
				</Columns>
			</tvOptions>
	</VirtualTreesConfig>
</TotalUninstall>
